﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31019.35
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ExcentOne.Core.Configuration", "ExcentOne.Core.Configuration\ExcentOne.Core.Configuration.csproj", "{536FB5AF-49E8-4127-9E54-C244CC712ABF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{536FB5AF-49E8-4127-9E54-C244CC712ABF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{536FB5AF-49E8-4127-9E54-C244CC712ABF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{536FB5AF-49E8-4127-9E54-C244CC712ABF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{536FB5AF-49E8-4127-9E54-C244CC712ABF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {99113F5A-2823-4A27-9B68-E8D5F482846C}
	EndGlobalSection
EndGlobal
